<div class="modal fade" id="modalClientMessage" tabindex="-1" style="z-index:10000;">
	<div class="modal-dialog">
		<div class="modal-content">
		
			<div class="modal-header">
				<h4 class="modal-title">System Message</h4>
				<button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
			</div>
			
			<div class="modal-body">
				<div class="messageBody">
					{if $errorMessageArr}
					<ul>
					{foreach from=$errorMessageArr item=local key=key}
					<li>{$local}</li>
					{/foreach}
					</ul>
					{/if}
				</div>
			</div>

			<div class="modal-footer">
				<button class="btn btn-primary" data-bs-target="#exampleModalToggle2" data-bs-toggle="modal">Close</button>
			</div>
			
		</div><!-- /.modal-content -->
	</div><!-- /.modal-dialog -->
</div><!-- /.modal -->
